@font-face {
    font-family: "Typold-Black";
    src: url("../assets/fonts/Typold-Black.otf");
    src: url("../assets/fonts/Typold-Black.ttf") format("truetype");
}

@font-face {
    font-family: "Typold-Bold";
    src: url("../assets/fonts/Typold-Bold.otf");
    src: url("../assets/fonts/Typold-Bold.ttf") format("truetype");
}

@font-face {
    font-family: "Typold-Bold-Italic";
    src: url("../assets/fonts/Typold-Bold-Italic.otf");
    src: url("../assets/fonts/Typold-Bold-Italic.ttf") format("truetype");
}
  
@font-face {
    font-family: "Typold-Book";
    src: url("../assets/fonts/Typold-Book.otf");
    src: url("../assets/fonts/Typold-Book.ttf") format("truetype");
}

@font-face {
    font-family: "Typold-Regular";
    src: url("../assets/fonts/Typold-Regular.otf");
    src: url("../assets/fonts/Typold-Regular.ttf") format("truetype");
}


@font-face {
    font-family: "Typold-Condensed-Bold";
    src: url("../assets/fonts/Typold-Condensed-Bold.otf");
    src: url("../assets/fonts/Typold-Condensed-Bold.ttf") format("truetype");
}

@font-face {
    font-family: "Typold-Condensed-Regular";
    src: url("../assets/fonts/Typold-Condensed-Regular.otf");
    src: url("../assets/fonts/Typold-Condensed-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Typold-Condensed-Medium";
    src: url("../assets/fonts/Typold-Condensed-Medium.otf");
    src: url("../assets/fonts/Typold-Condensed-Medium.ttf") format("truetype");
}

@font-face {
    font-family: "Typold-Condensed-Book";
    src: url("../assets/fonts/Typold-Condensed-Book.otf");
    src: url("../assets/fonts/Typold-Condensed-Book.ttf") format("truetype");
}

@font-face {
    font-family: "Typold-Thin";
    src: url("../assets/fonts/Typold Thin.otf");
}

@font-face {
    font-family: "Typold-Medium";
    src: url("../assets/fonts/Typold Medium.otf");
}

@font-face {
    font-family: "Typold-Light";
    src: url("../assets/fonts/Typold Light.otf");
}


@font-face {
	font-family: 'Typold Regular';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Regular'), url('../assets/fonts/woff/Typold Regular.woff') format('woff');
}

@font-face {
	font-family: 'Typold Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Italic'), url('../assets/fonts/woff/Typold Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold ExtraThin';
	font-style: normal;
	font-weight: normal;
	src: local('Typold ExtraThin'), url('../assets/fonts/woff/Typold ExtraThin.woff') format('woff');
}

@font-face {
	font-family: 'Typold ExtraThin Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold ExtraThin Italic'), url('../assets/fonts/woff/Typold ExtraThin Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold Thin';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Thin'), url('../assets/fonts/woff/Typold Thin.woff') format('woff');
}

@font-face {
	font-family: 'Typold Thin Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Thin Italic'), url('../assets/fonts/woff/Typold Thin Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold Light';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Light'), url('../assets/fonts/woff/Typold Light.woff') format('woff');
}

@font-face {
	font-family: 'Typold Light Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Light Italic'), url('../assets/fonts/woff/Typold Light Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold Book 500';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Book 500'), url('../assets/fonts/woff/Typold Book 500.woff') format('woff');
}

@font-face {
	font-family: 'Typold Book';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Book'), url('../assets/fonts/woff/Typold Book.woff') format('woff');
}

@font-face {
	font-family: 'Typold Book Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Book Italic'), url('../assets/fonts/woff/Typold Book Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold Medium';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Medium'), url('../assets/fonts/woff/Typold Medium.woff') format('woff');
}

@font-face {
	font-family: 'Typold Medium Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Medium Italic'), url('../assets/fonts/woff/Typold Medium Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold Bold';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Bold'), url('../assets/fonts/woff/Typold Bold.woff') format('woff');
}

@font-face {
	font-family: 'Typold Bold Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Bold Italic'), url('../assets/fonts/woff/Typold Bold Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold ExtraBold';
	font-style: normal;
	font-weight: normal;
	src: local('Typold ExtraBold'), url('../assets/fonts/woff/Typold ExtraBold.woff') format('woff');
}

@font-face {
	font-family: 'Typold ExtraBold Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold ExtraBold Italic'), url('../assets/fonts/woff/Typold ExtraBold Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold Black';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Black'), url('../assets/fonts/woff/Typold Black.woff') format('woff');
}

@font-face {
	font-family: 'Typold Black Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Black Italic'), url('../assets/fonts/woff/Typold Black Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold Condensed Regular';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Condensed Regular'), url('../assets/fonts/woff Typold Condensed Regular.woff') format('woff');
}

@font-face {
	font-family: 'Typold Extended Regular';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Extended Regular'), url('../assets/fonts/woff/Typold Extended Regular.woff') format('woff');
}

@font-face {
	font-family: 'Typold Condensed Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Condensed Italic'), url('../assets/fonts/woff/Typold Condensed Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold Extended Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Extended Italic'), url('../assets/fonts/woff/Typold Extended Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold Condensed ExtraThin';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Condensed ExtraThin'), url('../assets/fonts/woff/Typold Condensed ExtraThin.woff') format('woff');
}

@font-face {
	font-family: 'Typold Extended ExtraThin';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Extended ExtraThin'), url('../assets/fonts/woff/Typold Extended ExtraThin.woff') format('woff');
}

@font-face {
	font-family: 'Typold Condensed ExtraThin Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Condensed ExtraThin Italic'), url('../assets/fonts/woff/Typold Condensed ExtraThin Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold Extended ExtraThin Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Extended ExtraThin Italic'), url('../assets/fonts/woff/Typold Extended ExtraThin Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold Condensed Thin';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Condensed Thin'), url('../assets/fonts/woff/Typold Condensed Thin.woff') format('woff');
}

@font-face {
	font-family: 'Typold Extended Thin';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Extended Thin'), url('../assets/fonts/woff/Typold Extended Thin.woff') format('woff');
}

@font-face {
	font-family: 'Typold Condensed Thin Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Condensed Thin Italic'), url('../assets/fonts/woff/Typold Condensed Thin Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold Extended Thin Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Extended Thin Italic'), url('../assets/fonts/woff/Typold Extended Thin Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold Condensed Light';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Condensed Light'), url('../assets/fonts/woff/Typold Condensed Light.woff') format('woff');
}

@font-face {
	font-family: 'Typold Extended Light';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Extended Light'), url('../assets/fonts/woff/Typold Extended Light.woff') format('woff');
}

@font-face {
	font-family: 'Typold Condensed Light Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Condensed Light Italic'), url('../assets/fonts/woff/Typold Condensed Light Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold Extended Light Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Extended Light Italic'), url('../assets/fonts/woff/Typold Extended Light Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold Condensed Book';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Condensed Book'), url('../assets/fonts/woff/Typold Condensed Book.woff') format('woff');
}

@font-face {
	font-family: 'Typold Extended Book';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Extended Book'), url('../assets/fonts/woff/Typold Extended Book.woff') format('woff');
}

@font-face {
	font-family: 'Typold Condensed Book Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Condensed Book Italic'), url('../assets/fonts/woff/Typold Condensed Book Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold Extended Book Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Extended Book Italic'), url('../assets/fonts/woff/Typold Extended Book Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold Condensed Medium';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Condensed Medium'), url('../assets/fonts/woff/Typold Condensed Medium.woff') format('woff');
}

@font-face {
	font-family: 'Typold Extended Medium';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Extended Medium'), url('../assets/fonts/woff/Typold Extended Medium.woff') format('woff');
}

@font-face {
	font-family: 'Typold Condensed Medium Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Condensed Medium Italic'), url('../assets/fonts/woff/Typold Condensed Medium Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold Extended Medium Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Extended Medium Italic'), url('../assets/fonts/woff/Typold Extended Medium Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold Condensed Bold';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Condensed Bold'), url('../assets/fonts/woff/Typold Condensed Bold.woff') format('woff');
}

@font-face {
	font-family: 'Typold Extended Bold';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Extended Bold'), url('../assets/fonts/woff/Typold Extended Bold.woff') format('woff');
}

@font-face {
	font-family: 'Typold Condensed Bold Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Condensed Bold Italic'), url('../assets/fonts/woff/Typold Condensed Bold Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold Extended Bold Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Extended Bold Italic'), url('../assets/fonts/woff/Typold Extended Bold Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold Condensed ExtraBold';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Condensed ExtraBold'), url('../assets/fonts/woff/Typold Condensed ExtraBold.woff') format('woff');
}

@font-face {
	font-family: 'Typold Extended ExtraBold';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Extended ExtraBold'), url('../assets/fonts/woff/Typold Extended ExtraBold.woff') format('woff');
}

@font-face {
	font-family: 'Typold Condensed ExtraBold Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Condensed ExtraBold Italic'), url('../assets/fonts/woff/Typold Condensed ExtraBold Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold Extended ExtraBold Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Extended ExtraBold Italic'), url('../assets/fonts/woff/Typold Extended ExtraBold Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold Condensed Black';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Condensed Black'), url('../assets/fonts/woff/Typold Condensed Black.woff') format('woff');
}

@font-face {
	font-family: 'Typold Extended Black';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Extended Black'), url('../assets/fonts/woff/Typold Extended Black.woff') format('woff');
}

@font-face {
	font-family: 'Typold Condensed Black Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Condensed Black Italic'), url('../assets/fonts/woff/Typold Condensed Black Italic.woff') format('woff');
}

@font-face {
	font-family: 'Typold Extended Black Italic';
	font-style: normal;
	font-weight: normal;
	src: local('Typold Extended Black Italic'), url('../assets/fonts/woff/Typold Extended Black Italic.woff') format('woff');
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: normal;
	src: local('Montserrat SemiBold'), url('../assets/fonts/Montserrat/Montserrat-SemiBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Montserrat-light';
	font-style: normal;
	font-weight: normal;
	src: local('Montserrat light'), url('../assets/fonts/Montserrat/Montserrat-Light.ttf') format('truetype');
}

@font-face {
	font-family: 'Montserrat-bold';
	font-style: normal;
	font-weight: normal;
	src: local('Montserrat bold'), url('../assets/fonts/Montserrat/Montserrat-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'Montserrat-regular';
	font-style: normal;
	font-weight: normal;
	src: local('Montserrat regular'), url('../assets/fonts/Montserrat/Montserrat-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Roboto-bold';
	font-style: normal;
	font-weight: normal;
	src: local('Roboto-Bold'), url('../assets/fonts/Roboto/Roboto-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'Roboto-regular';
	font-style: normal;
	font-weight: normal;
	src: local('Roboto-Regular'), url('../assets/fonts/Roboto/Roboto-Regular.ttf') format('truetype');
}